qdmr

module (bold = default) build dependencies
qdmr/1.0 jdk

also see Using Software.